<?php include("../sql/conn.php");  ?>

<div id="dhdi"  >
<div id="dh1"><ul id="nav">
<li><a  href="index.php" title="页游列表">页游列表</a></li>
<li><a  target=_blank title="免费发布" href="webfb.php">免费发布</a></li>
<li><a  href="wzlb.php" title="新闻中心" >新闻中心</a></li>
<li><a  href="paty.php" title="公会入驻" >公会入驻</a></li>
<li><a  href="tongji.php" title="用户喜欢的游戏和平台点击排行榜" >点击排行</a></li>
<?php include("../adm/zyurl.php");
if ($zyurl!="")
{?>
<li><a href="<?php echo $zyurl; ?>" title="<?php echo $zytitle; ?>" ><?php echo $zytext; ?></a></li>
<?php } ?>
</ul></div>


<div id="dh-">

<MARQUEE scrollAmount=1 scrollDelay=77 direction=up width=380 height=30&#111; onmouseover="this.stop()"onmouseout="this.start()">
<?php
$result1 = mysql_query("SELECT * FROM wz WHERE fl = 'web1' order by id DESC limit 0,8");
while($row1 = mysql_fetch_array($result1))
{
echo "<p align=center ><a target=_blank class='one' href=wz_". $row1['id'].".html >";
$tm = $row1['tm'];

//////////////////循环替换////////////////////
$result8 = mysql_query("SELECT * FROM ck");
while($row8 = mysql_fetch_array($result8))
  {
$tm = str_replace($row8['old'],$row8['new'],$tm);
  }
//////////////////循环替换////////////////////

echo $tm;

echo "</a></p>";
}
?>
</MARQUEE>

</div>

</div>


<?php include("../sql/close.php"); ?>





